{
  "opts": {
    "encoding": "utf8",
    "destination": "../admin-doc/",
    "recurse": true,
    "verbose": true,
    "readme": "./readme.md",
    "template": "node_modules/better-docs"
  },
  "tags": {
    "allowUnknownTags": true
  },
  "plugins": [
    "node_modules/better-docs/typescript",
    "node_modules/better-docs/component",
    "node_modules/better-docs/category",
    "plugins/markdown"
  ],
  "source": {
    "exclude": [
      "./.nuxt",
      "./coverage",
      "./node_modules",
      "./nuxt.config.js",
      "./.eslintrc.js",
      "./jest.config.js",
      "./jest.config.js"
    ],
    "includePattern": "\\.(js|ts)$"
  },
  "templates": {
    "better-docs": {
      "name": "Documentation",
      "navigation": [
        {
          "label": "FAQ",
          "href": "https://ressources.opentalent.fr/"
        },
        {
          "label": "SPEC",
          "href": "https://assistance.opentalent.fr/"
        }
      ]
    },
    "search": true
  }
}
